Bug 234245 - A manual test was imported with the WPT css-transforms test suite
Summary: A manual test was imported with the WPT css-transforms test suite
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Martin Robinson
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-12-13 08:49 PST by Martin Robinson
Modified: 2022-01-03 04:50 PST (History)
5 users (show)

See Also:


Attachments
Patch (3.76 KB, patch)
2021-12-14 07:02 PST, Martin Robinson
no flags Details | Formatted Diff | Diff
Patch (4.01 KB, patch)
2022-01-03 04:10 PST, Martin Robinson
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Robinson 2021-12-13 08:49:46 PST
imported/w3c/web-platform-tests/css/css-transforms/css-transform-scale-001-manual.html seems to be a manual test. This should be removed and we should ensure that the test import script doesn't import it again.
Comment 1 Martin Robinson 2021-12-14 07:02:45 PST
Created attachment 447128 [details]
Patch
Comment 2 Radar WebKit Bug Importer 2021-12-20 08:50:17 PST
<rdar://problem/86725839>
Comment 3 EWS 2022-01-03 03:59:38 PST
Tools/Scripts/svn-apply failed to apply attachment 447128 [details] to trunk.
Please resolve the conflicts and upload a new patch.
Comment 4 Martin Robinson 2022-01-03 04:10:47 PST
Created attachment 448224 [details]
Patch
Comment 5 EWS 2022-01-03 04:50:45 PST
Committed r287536 (245671@main): <https://commits.webkit.org/245671@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 448224 [details].